@charset "ISO-8859-1";

/*menu lateral*/
.menu-list a {
	user-select: none; /* Impede a seleção de texto nos links */
}

/* Adiciona uma faixa no menu-lateral */
.menu-list>li>a.m-sub-item-menu::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 4px; /* Largura da faixa */
	height: 100%;
}

/*cor da faixa lateral do menu cadastro*/
.menu-list>li>a.item-m-cadastro:before {
	background-color: #3273dc; /* Cor da faixa */
}

/*cor da faixa lateral do menu relatorio*/
.menu-list>li>a.item-m-relatorio::before {
	background-color: #ffb70f; /* Cor da faixa */
}

/*--inicio--efeito--menu--lateral--passar--mouse--amarelo*/
.menu-list li a:hover {
	background-color: #ffeb3b; /* Amarelo */
	color: #000; /* Cor do texto */
}

.menu-list li a {
	transition: background-color 0.3s ease, color 0.3s ease;
	/* Transição suave */
}
/*--fim--efeito--menu--lateral--passar--mouse--amarelo*/

/* auxilia no posicionamento da faixa lateral do sub-menu do menu-lateral */
.menu-list>li>a.m-sub-item-menu {
	position: relative;
}

/* ajusta o récuo do sub-menu do menu-lateral */
.menu-list li ul {
	margin: 0;
}

/*posiciona o icone da seta no menu-lateral*/
.m-sub-item-menu.with-icon {
	position: relative;
}

/*posiciona o icone da seta no menu-lateral*/
.m-sub-item-menu.with-icon i {
	position: absolute;
	right: 0;
}
/*adiciona formatação aos rótulos do menu lateral*/
.menu-label:not(:last-child) {
	margin-bottom: 0;
}

.menu-label:not(:first-child) {
	margin-top: 0;
}

.menu-label {
	background-color: #f2f2f2; /* Cor de fundo cinza claro */
	padding: 0.5rem 1rem;
	/* Adiciona um espaçamento interno ao redor do texto */
	/*margin-top: 1rem;*/
	margin-top: 1rem;
	color: #555; /*muda a cor da fonte*/
	font-size: 12px;
	font-weight: bold; /* Adiciona negrito à fonte */
	user-select: none;
}

/*Limita o tamanho da barra lateral*/
@media print, screen and (min-width: 769px) {
  .column.is-one-fifth, .column.is-one-fifth-tablet {
    flex: none;
    width: 265px;
  }
}
  
/*ajustes limitados quando a tela for maior*/
@media screen and (min-width: 1024px) {

	/* Estilos para a div fixa */
	.fixed-sidebar {
		box-sizing: border-box;
		position: fixed;
		/*top: 0;*/
		left: 0; /* Alinhar à esquerda */
		width: 265px; /* Largura desejada */
		height: 100vh; /* Altura da tela inteira */
		background-color: #f0f0f0; /* Cor de fundo opcional */
		padding: 0; /* Espaçamento interno */
		font-size: 18px;
	}
}

.logo-admin-ti {
	max-width: none;
	width: 180px;
	max-height: none;
	height: 40px;
}

.col-navbar {
	
	height: 38px;
	
}

#dataCadastro  {
 	 background-color: LightGrey;
}

#dataCadastrado  {
 	 background-color: LightGrey;
}

 